<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="37233" dateMiseAJour="2024-03-21" id="point_justice-37233-01" idPresta="612f2ec9b473e40555deee86" pivotLocal="point_justice">
    <Nom>Point-justice - Saint Pierre des Corps</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>Maison de quartier de l’Aubrière, rue de l’Aubrière</Ligne>
        <CodePostal>37700</CodePostal>
        <NomCommune>SAINT PIERRE DES CORPS</NomCommune>
        <Localisation>
            <Latitude>47.394996</Latitude>
            <Longitude>0.724162</Longitude>
            <Précision>6.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 47 63 43 20</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>37001</commune>
        <commune>37002</commune>
        <commune>37003</commune>
        <commune>37004</commune>
        <commune>37005</commune>
        <commune>37006</commune>
        <commune>37007</commune>
        <commune>37008</commune>
        <commune>37009</commune>
        <commune>37010</commune>
        <commune>37011</commune>
        <commune>37012</commune>
        <commune>37013</commune>
        <commune>37014</commune>
        <commune>37015</commune>
        <commune>37016</commune>
        <commune>37018</commune>
        <commune>37019</commune>
        <commune>37020</commune>
        <commune>37021</commune>
        <commune>37022</commune>
        <commune>37023</commune>
        <commune>37024</commune>
        <commune>37025</commune>
        <commune>37026</commune>
        <commune>37027</commune>
        <commune>37028</commune>
        <commune>37029</commune>
        <commune>37030</commune>
        <commune>37031</commune>
        <commune>37032</commune>
        <commune>37033</commune>
        <commune>37034</commune>
        <commune>37035</commune>
        <commune>37036</commune>
        <commune>37037</commune>
        <commune>37038</commune>
        <commune>37039</commune>
        <commune>37040</commune>
        <commune>37041</commune>
        <commune>37042</commune>
        <commune>37043</commune>
        <commune>37044</commune>
        <commune>37045</commune>
        <commune>37046</commune>
        <commune>37047</commune>
        <commune>37048</commune>
        <commune>37049</commune>
        <commune>37050</commune>
        <commune>37051</commune>
        <commune>37052</commune>
        <commune>37053</commune>
        <commune>37054</commune>
        <commune>37055</commune>
        <commune>37056</commune>
        <commune>37057</commune>
        <commune>37058</commune>
        <commune>37059</commune>
        <commune>37060</commune>
        <commune>37061</commune>
        <commune>37062</commune>
        <commune>37063</commune>
        <commune>37064</commune>
        <commune>37065</commune>
        <commune>37066</commune>
        <commune>37067</commune>
        <commune>37068</commune>
        <commune>37069</commune>
        <commune>37070</commune>
        <commune>37071</commune>
        <commune>37072</commune>
        <commune>37073</commune>
        <commune>37074</commune>
        <commune>37075</commune>
        <commune>37076</commune>
        <commune>37077</commune>
        <commune>37078</commune>
        <commune>37079</commune>
        <commune>37080</commune>
        <commune>37081</commune>
        <commune>37082</commune>
        <commune>37083</commune>
        <commune>37084</commune>
        <commune>37085</commune>
        <commune>37086</commune>
        <commune>37087</commune>
        <commune>37088</commune>
        <commune>37089</commune>
        <commune>37090</commune>
        <commune>37091</commune>
        <commune>37092</commune>
        <commune>37093</commune>
        <commune>37094</commune>
        <commune>37095</commune>
        <commune>37096</commune>
        <commune>37097</commune>
        <commune>37098</commune>
        <commune>37099</commune>
        <commune>37100</commune>
        <commune>37101</commune>
        <commune>37102</commune>
        <commune>37103</commune>
        <commune>37104</commune>
        <commune>37105</commune>
        <commune>37106</commune>
        <commune>37107</commune>
        <commune>37108</commune>
        <commune>37109</commune>
        <commune>37110</commune>
        <commune>37111</commune>
        <commune>37112</commune>
        <commune>37113</commune>
        <commune>37114</commune>
        <commune>37115</commune>
        <commune>37116</commune>
        <commune>37117</commune>
        <commune>37118</commune>
        <commune>37119</commune>
        <commune>37121</commune>
        <commune>37122</commune>
        <commune>37123</commune>
        <commune>37124</commune>
        <commune>37125</commune>
        <commune>37126</commune>
        <commune>37127</commune>
        <commune>37128</commune>
        <commune>37129</commune>
        <commune>37130</commune>
        <commune>37131</commune>
        <commune>37132</commune>
        <commune>37133</commune>
        <commune>37134</commune>
        <commune>37136</commune>
        <commune>37137</commune>
        <commune>37138</commune>
        <commune>37139</commune>
        <commune>37140</commune>
        <commune>37141</commune>
        <commune>37142</commune>
        <commune>37143</commune>
        <commune>37144</commune>
        <commune>37145</commune>
        <commune>37146</commune>
        <commune>37147</commune>
        <commune>37148</commune>
        <commune>37149</commune>
        <commune>37150</commune>
        <commune>37151</commune>
        <commune>37152</commune>
        <commune>37153</commune>
        <commune>37154</commune>
        <commune>37155</commune>
        <commune>37156</commune>
        <commune>37157</commune>
        <commune>37158</commune>
        <commune>37159</commune>
        <commune>37160</commune>
        <commune>37161</commune>
        <commune>37162</commune>
        <commune>37163</commune>
        <commune>37165</commune>
        <commune>37166</commune>
        <commune>37167</commune>
        <commune>37168</commune>
        <commune>37169</commune>
        <commune>37170</commune>
        <commune>37171</commune>
        <commune>37172</commune>
        <commune>37173</commune>
        <commune>37174</commune>
        <commune>37175</commune>
        <commune>37176</commune>
        <commune>37177</commune>
        <commune>37178</commune>
        <commune>37179</commune>
        <commune>37180</commune>
        <commune>37181</commune>
        <commune>37182</commune>
        <commune>37183</commune>
        <commune>37184</commune>
        <commune>37185</commune>
        <commune>37186</commune>
        <commune>37187</commune>
        <commune>37188</commune>
        <commune>37189</commune>
        <commune>37190</commune>
        <commune>37191</commune>
        <commune>37192</commune>
        <commune>37193</commune>
        <commune>37194</commune>
        <commune>37195</commune>
        <commune>37196</commune>
        <commune>37197</commune>
        <commune>37198</commune>
        <commune>37199</commune>
        <commune>37200</commune>
        <commune>37201</commune>
        <commune>37202</commune>
        <commune>37203</commune>
        <commune>37204</commune>
        <commune>37205</commune>
        <commune>37206</commune>
        <commune>37207</commune>
        <commune>37208</commune>
        <commune>37209</commune>
        <commune>37210</commune>
        <commune>37211</commune>
        <commune>37212</commune>
        <commune>37213</commune>
        <commune>37214</commune>
        <commune>37216</commune>
        <commune>37217</commune>
        <commune>37218</commune>
        <commune>37219</commune>
        <commune>37220</commune>
        <commune>37221</commune>
        <commune>37222</commune>
        <commune>37223</commune>
        <commune>37224</commune>
        <commune>37225</commune>
        <commune>37226</commune>
        <commune>37228</commune>
        <commune>37229</commune>
        <commune>37230</commune>
        <commune>37231</commune>
        <commune>37232</commune>
        <commune>37233</commune>
        <commune>37234</commune>
        <commune>37236</commune>
        <commune>37237</commune>
        <commune>37238</commune>
        <commune>37240</commune>
        <commune>37241</commune>
        <commune>37242</commune>
        <commune>37243</commune>
        <commune>37244</commune>
        <commune>37245</commune>
        <commune>37246</commune>
        <commune>37247</commune>
        <commune>37248</commune>
        <commune>37249</commune>
        <commune>37250</commune>
        <commune>37251</commune>
        <commune>37252</commune>
        <commune>37253</commune>
        <commune>37254</commune>
        <commune>37255</commune>
        <commune>37256</commune>
        <commune>37257</commune>
        <commune>37258</commune>
        <commune>37259</commune>
        <commune>37260</commune>
        <commune>37261</commune>
        <commune>37262</commune>
        <commune>37263</commune>
        <commune>37264</commune>
        <commune>37265</commune>
        <commune>37266</commune>
        <commune>37267</commune>
        <commune>37268</commune>
        <commune>37269</commune>
        <commune>37270</commune>
        <commune>37271</commune>
        <commune>37272</commune>
        <commune>37273</commune>
        <commune>37274</commune>
        <commune>37275</commune>
        <commune>37276</commune>
        <commune>37277</commune>
        <commune>37278</commune>
        <commune>37279</commune>
        <commune>37280</commune>
        <commune>37281</commune>
        <commune>37282</commune>
    </CompetenceCommunale>
</Organisme>